<section>
  <header>
    <h2><%= pluralize(@programming_languages.count, 'programming language') %></h2>
  </header>
  <% @programming_languages.each do |programming_language| %>
    <aside>
      <h2><%= programming_language.name %></h2>
      <p>
        <%= pluralize(programming_language.repositories.count, 'repository') %>
      </p>
    </aside>
  <% end %>
</section>
